Compatibility – вопросы и ответы

80
голосов
1
ответ
Я создал плагин в eclipse juno с помощью xtext, я упакую свой плагин, используя следующий учебник: http://www.vogella.com/articles/EclipsePlugIn/article.html#p2deployplugin ... sec 6.Создание сайта...
2 дня назад Mayerli Romero
72
голоса
1
ответ
ОС: Windows XP Pro SP3 Вопрос: Как видите - на левой стороне находится StatusBar Контроль; В правой части - элемент управления TabSet. Какой подход вы предложили бы "скопировать" стиль StatusBar (д...
2 дня, 1 час назад HX_unbanned
107
голосов
1
ответ
У меня есть приложение, в котором действие игрока инициируется уведомлением. В игровой деятельности есть две кнопки. Я выполнил onclick прослушиватель на каждой кнопке, но не работал в api 8. Playe...
2 дня, 5 часов назад Rahul Sharma
80
голосов
1
ответ
Можно создать патч с python-модулем difflib, который совместим с GNU-патчем? Я попытался использовать unified_diff и context_diff, а также попытался указать lineterm как "\n", но я все еще выполняю...
2 дня, 5 часов назад intense
94
голоса
1
ответ
Я пытаюсь использовать функцию setOffscreenPageLimit() в ViewPager, но Eclipse говорит, что функция setOffscreenPageLimit() не определена для типа ViewPager Однако я вижу это в документах и во мног...
2 дня, 6 часов назад Lisa Wray
51
голос
1
ответ
Я создаю портфолио в Codepen . Я решил пойти с фиксированным фоном, прокручивая сайт. Ручка до сих пор прекрасно работает со всеми основными браузерами, кроме Safari iOS mobile (на моем iPhone 6s)....
2 дня, 6 часов назад Gouivel
63
голоса
1
ответ
Итак, я, наконец, смотрю, чтобы рассмотреть обновление моего Windows 7 ПК до Windows 10. Однако я хотел бы убедиться, что eclipse будет продолжать работать. Чтобы быть конкретным, последняя версия ...
2 дня, 7 часов назад Ashwin Gupta
51
голос
1
ответ
или VB6 - совместимый объект коллекции. Мы предоставляем перехваты в наши продукты .net через набор API. Нам нужно продолжать поддерживать клиентов, которые называют наш API с VB6, поэтому нам нужн...
2 дня, 21 час назад Binary Worrier
52
голоса
1
ответ
Я разрабатываю приложение для iPhone, которое включает в себя рамки, доступные из iOS 3.2 (Core Text и т.д.) Для быстрой разработки, но клиенту требуется цель развертывания для iOS 3.0 Дилемма либо...
3 дня, 3 часа назад Lukasz
101
голос
1
ответ
Мы размещаем службу WCF в IIS, используя netTcpbinding, webHttpBinding и wsHttpBinding. Что влияет на привязки не HTTP, когда я устанавливаю aspNetCompatibilityEnabled в true? Нам нужно обеспечить ...
3 дня, 4 часа назад Thomas Zweifel
51
голос
1
ответ
Я прошел через iOS Certificate Wizard с моим iPhone, подключенным к моему mac. В настройках телефона указано Model ME508 , но на задней панели телефона написано Model A 1532 Wizard завершен, затем ...
3 дня, 6 часов назад TimGallagher
52
голоса
1
ответ
Как вы знаете, расширения Firefox могут сломаться при выпуске новых версий FF, то есть Firefox вносит изменения в требования к расширению. Есть ли список/ресурс/форум и т.д., Который описывает, как...
3 дня, 8 часов назад RaelB
160
голосов
1
ответ
Я хочу: Сделать библиотеку классов, которая определяет некоторые интерфейсы и простые общие вспомогательные классы. Он будет опираться на общие коллекции и IQueryable<T> , но не имеет сторонн...
4 дня, 2 часа назад Tim Long
134
голоса
1
ответ
Когда мы говорим о совместимости с браузером, большую часть времени мы определяем его как список минимальной версии браузеров, которые приложение будет поддерживать. например:. IE9 +, Firefox 25+, ...
4 дня, 3 часа назад unional
72
голоса
1
ответ
Internet Explorer не реализует ArrayBuffer.prototype.slice . Удивительно, но они не планируют его реализовать в ближайшее время . Так
4 дня, 4 часа назад Claudiu
51
голос
1
ответ
Я работаю над Android-приложением, которое нацелено на планшеты с 2,3 и 4.0, поэтому мне нужно поддерживать обе эти версии. Я нашел библиотеку поддержки для поддержки фрагментов, но как я могу испо...
4 дня, 4 часа назад Lennie
95
голосов
1
ответ
У меня возникли проблемы с получением библиотеки типов NATUPnP 1.0 для работы с Framework 3.5 в Visual Studio 2010. Если я использую .Net 4.0, он работает нормально, но с .Net 3.5 пространство имен...
4 дня, 8 часов назад Juha
73
голоса
1
ответ
Что такое обратный (если возможно) совместимый синтаксис этого кодового блока (от PEP 3109 ): try: self.spawn(pp_args) except DistutilsExecError as msg: raise CompileError from msg
4 дня, 10 часов назад Sigmun
52
голоса
1
ответ
При запуске моего кода я получаю следующее сообщение: SettingWithCopyWarning: A value is trying to be set on a copy of a slice from a DataFrame See the the caveats in the documentation: http://pand...
4 дня, 22 часа назад Emanuele Paolini
94
голоса
1
ответ
У меня есть приложение для Android, теперь на рынке Android. Но это приложение не видно для некоторых устройств, особенно для некоторых вкладок. При запуске этого приложения непосредственно из сист...
5 дней, 1 час назад Asha Soman
51
голос
1
ответ
У меня есть VS2013, и я хочу работать с resharper и style cop вместе в среде IDE (есть все уведомления о стиле cop, все быстрые исправления вместе) установлен Resharper 8.1 Установлен последний Sty...
5 дней, 1 час назад user1025852
63
голоса
1
ответ
Есть ли какое-либо требование для поддержки видеофайла с помощью AVFoundation? Если файл открывается в QuickTime, достаточно ли этого? В моем первом испытании AVFoundation кажется, что некоторые фа...
5 дней, 3 часа назад Martin Delille
62
голоса
1
ответ
Каковы проблемы совместимости, которые кто-то должен учитывать при переходе с .net 3.5 на sharepoint 2007? Я имею в виду библиотеки, COM-объекты, базы данных. Специально о базах данных мне было при...
5 дней, 5 часов назад Marcelo
72
голоса
1
ответ
Какова самая высокая версия.NET Framework, поддерживаемая Windows XP (32-разрядная версия)
5 дней, 6 часов назад Sam Washburn
81
голос
1
ответ
Я не нашел никакой информации о том, совместим ли Yii Framework (1.1.x) с PHP 5.5 без изменений. Есть идеи об этом? У меня есть приложение, работающее на PHP 5.3, и вам нужно обновить его до 5.5, н...
5 дней, 8 часов назад Asped
-4
голоса
1
ответ
В настоящее время я работаю над небольшим C++ игровым приложением Windows и его библиотекой. Недавно я обнаружил, что для улучшения безопасности на клиентском ПК может использоваться Инструментарий...
6 дней, 4 часа назад k2_8191
51
голос
1
ответ
Мой код ниже работает в Firefox, чтобы переключать границу изображения, но не работает в IE. Любые идеи почему? В IE первый клик добавит границу, но второй щелчок не удалит границу снова. Спасибо, ...
6 дней, 5 часов назад mildse7en
64
голоса
1
ответ
Я создал библиотеку .NET Standard которая содержит модели, которые будут совместно использоваться приложениями .NET Framework приложениями .NET Core . У меня есть enum которое использует Descriptio...
6 дней, 8 часов назад billybob
51
голос
1
ответ
Я использую режим совместимости в IE11. Я использую ниже код для установки режима совместимости: <meta http-equiv="x-ua-compatible" content="IE=8"> Теперь, когда я запускаю свою веб-страницу,...
1 неделя назад Nalu
51
голос
1
ответ
Я пишу CMS в версии 5.2, но меня беспокоит, будет ли он совместим с PHP 5.3 или будущими версиями. О чем я должен следить или о чем не о чем беспокоиться? PS: Пожалуйста, не предлагайте мне вместо ...
1 неделя назад Dev555
122
голоса
1
ответ
Я поддерживаю довольно хорошо используемый пакет emacs (ido-vubiquitous), и в следующей версии я планирую отказаться от поддержки Emacs 23 и ниже. Люди, которые используют Emacs 23 и ниже, смогут п...
1 неделя назад Ryan Thompson
72
голоса
1
ответ
Надеюсь, как всегда, это подходящее место, чтобы опубликовать этот вопрос. У меня есть быстрый вопрос о настройках совместимости, которые вы применяете к программе. Один мой друг сказал, что настро...
1 неделя назад Nick
107
голосов
1
ответ
Я довольно долго искал "официальное выражение" по этому вопросу, но не нашел ни одного. Поэтому, может ли кто-нибудь указать ссылку или указать некоторые новости по этому поводу? Какая версия Jaspe...
1 неделя назад acostache
87
голосов
1
ответ
У меня есть приложение, которое разработано с использованием GWT 2.6 и Java 7. Теперь я обновляю его до Java 8 с помощью GWT 2.6. Совместим ли GWT 2.6 с Java 8? Будет ли он строить/компилировать шт...
1 неделя, 1 день назад mohammed sameen
62
голоса
1
ответ
Я буду добавлять функцию к программному обеспечению и должен обновить или изменить некоторые из общедоступных API настоящего ПО с открытым исходным кодом. Какие шаги можно предпринять для обеспечен...
1 неделя, 1 день назад samuelhard
64
голоса
1
ответ
Вступление Этот пост связан с этим здесь . Я отчаянно пытался перенести приложение с сервера организации на локальный компьютер, чтобы изучить код и получить в свои руки. Я впервые знакомлюсь с вещ...
1 неделя, 1 день назад Maged Saeed
80
голосов
1
ответ
Каковы функции языка С# 3.0 , которые мы можем использовать в приложении, предназначенном для .NET Framework? PS: Я знаю немного, как Лямбда-выражения и var ключевое слово
1 неделя, 2 дня назад Prashant C
87
голосов
1
ответ
Какое общее мнение о поддержке Windows 2000 для распространения программного обеспечения? Являются ли люди, поддерживающие Windows XP SP2 +, для разработки нового программного обеспечения, или это ...
1 неделя, 2 дня назад denis phillips
72
голоса
1
ответ
У меня есть веб-сайт с некоторыми апплетами, который работает без каких-либо проблем в IE6-IE9. Но когда я пробовал в IE10 и IE11, кажется, что это глючит. Все страницы, где не загружается должным ...
1 неделя, 2 дня назад AKHIL K
80
голосов
1
ответ
Я создал проект barebone Phalcon 3.0 с Devtools 3.0, он отлично работал на моей машине. Затем я загрузил на свою веб-хост-службу и воспроизвел сообщение об ошибке: Argument 1 passed to Phalcon\Di\I...
1 неделя, 2 дня назад ir1keren
Чтобы , пожалуйста,
Выберите тему жалобы:

Другая проблема